<html>
    
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報更新</title>
    
</head>
    
<body>
    
    <header>ユーザー名　さん　　　　　
        <a href="example.html"><font color="red">ログアウト</font></a>
    </header>
    
  
    
    
    <h1><center>ユーザ新規登録</center></h1>
    
    <br><br>
    
    ログインID
    　　　　　　　　　　id0001
    <br><br>
    
    パスワード
　　　　    　　　　　　<input type="text" name="example1">
    <br><br>
    
    パスワード（確認）
    　　　　　　<input type="text" name="example1">
    <br><br>
    
    ユーザ名
  　　　　　　　　　　  <input type="text"name="example1">
    <br><br>
    
    生年月日
　　　 　　　　　　　  <input type="text" name="example1">
    <br><br><br>

    <input type="submit" value="     更新     ">
    <br><br><br>
    
     <a href="example.html">戻る</a>
    
    </body>
    
</html>
